@font-face {
    font-family: Poppins;
    src: url(../fonts/Poppins/Poppins-Light.ttf);
  }
body {
    background: #c7e4df;
}

.d-none {
    display: none;
}

.wrapper {
    position: relative;
}

.logo-resist {
    position: absolute;
    top: 6%;
    left: 50%;
    transform: translateX(-50%);
    width: 23%;
}

.logo-headline {
    position: absolute;
    top: 47.5%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 34%;
}

p {
    font-family: Poppins;
    color: #fff;
}

.locale-toggler {
    font-family: Poppins;
    color: #fff;
    position: absolute;
    right: 2%;
    top: 2%;
    font-size: 18px;
}

.locale-toggler a {
    font-family: Poppins;
    color: #fff;
    font-size: 18px;
}

.locale-toggler a:hover {
    color: #000;
    text-decoration: underline;
}

.block-info {
    position: absolute;
    bottom: 2%;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
}

.heading {
    text-align: center;
    font-feature-settings: 'clig' off, 'liga' off;
    font-family: Poppins;
    font-size: 40px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}

.mid {
    display: flex;
    margin-top: 0.5rem;
    justify-content: center;
}

.mid p {
    font-feature-settings: 'clig' off, 'liga' off;
    font-family: Poppins;
    font-size: 24px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}

.copyrights {
    text-align: center;
    font-feature-settings: 'clig' off, 'liga' off;
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    margin-top: 1%;
}

.logo {
    height: 28px;
    margin-left: 0.7rem;
}

.hero-img {
    width: 100%;
}

a {
    text-decoration: none;
}
@media only screen and (max-width: 767px) {
    .wrapper {
        height: 100vh;
    }

    .logo-resist {
        width: 40%;
        top: 9%;
    }

    .logo-headline {
        width: 87%;
        top: 45%;
    }

    .block-info {
        background: #c7e4df;
        height: 20%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        gap: 18%;
        padding-top: 3%;
        top: unset;
        position: initial;
        transform: unset;
    }

    .heading {
        font-size: 21px;
    }

    .mid p {
        font-size: 14px;
    }

    .logo {
        height: 17px;
        margin-left: 0.3rem;
    }

    .copyrights {
        font-size: 11px;
    }
}
